/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #999999;
  background-image: url(bilder/bg1.png);
  background-repeat: no-repeat;
  background-position: 25% bottom;
  background-attachment: fixed;
  background-color: #050303;
}
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  color: #FFFF99;
  text-decoration: none;
  margin-top: 4px;
  margin-bottom: 12px;
  padding-left: 10px;
  border: ridge 1px #696969;
  border-radius: 4px;
  background: url(bilder/bg4.png) repeat-x; 
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  color: #777777;
  text-decoration: none;
  padding-left: 10px;
}
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  color:#999999;
  text-decoration: none;
  padding-left: 10px;
}
h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  color:#999999;
  text-decoration: none;
  padding-left: 10px;
}
a:link {
  font-family: Arial, Helvetica, sans-serif;
  color: #ededed;
  font-size: 15px;
  text-decoration: none;
}
a:visited {
  font-family: Arial, Helvetica, sans-serif;
  color: #ededed;
  font-size: 15px;
  text-decoration: none;
}
a:active {
  font-family: Arial, Helvetica, sans-serif;
  color: #ededed;
  font-size: 15px;
  text-decoration: none;
}
a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #999999;
  font-size: 15px;
  text-decoration: underline;
}
textarea {
  font-size: 11px;
  font-family: verdana;
  color: #000000;
  background-color: #999999;
  border: solid 1px #000000;
}
#aussen {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}
#header {
  height: 236px;
  background-image: url(bilder/header.gif);
}
#balken {
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  height: 30px;
  line-height: 32px;
  background-color : #050303;
}
#navi {
  float: left;
  font-size: 18px;
  color: #676767;
  width: 180px;
  background-image: url(bilder/bg2.png);
  background-repeat: repeat;
  padding-top: 0px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-radius: 8px;
  border: ridge 1px #696969;
}
#navi h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-align: left;
  color: #FFFF99;
  margin-top: 10px;
  margin-bottom: 6px;
  margin-left: -10px;
  margin-right: 10px;
  padding-left: 30px;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  text-decoration: none;
  border: ridge 1px #696969;
  border-radius: 4px;
  background: url(bilder/bg4.png) repeat-x; 
}
A.menulink:link, A.menulink:visited, A.menulink:active {
  display: block;
  width: 150px;
  height: 22px;
  line-height: 22px;
  text-align: left;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #ededed;
  margin: 3px;
  border-width: 0px 0px 1px 0px;
  border-style: dashed;
  border-color: #000000;
  background-color: transparent;
}
A.menulink:hover {
  display: block;
  color: #999999;
}
#main {
  float: right;
  width: 660px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  text-align: left;
  color: #999999;
  background-image: url(bilder/bg3.png);
  background-repeat: repeat;
  border: ridge 1px #696969;
  border-radius: 8px;
  padding: 10px;
}
#footer {
  float: left;
  width: 898px;
  height: 22px;
  color: #999999;
  text-align: center;
  line-height: 22px;  
  font-family: Impact;
  font-size: 20px;  
  padding: 0px; 
  margin-top: 10px; 
  margin-bottom: 3px;
  background-color: transparent;
  border: ridge 1px #696969;
  border-radius: 8px;
}
.copyright {  
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #999999;
  text-align: center;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-style: normal;
  color: #ededed;
  text-decoration: none;
}
.copyright a:hover {
  color: #999999;
  text-decoration: underline;
}
.clear {
  clear: both;
}
